<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/col_6f7">

    <include layout="@layout/title_white_bar"
        android:id="@+id/title"/>

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@mipmap/bg_hot_card_analysis"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/dp_40"/>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_21"
        android:textSize="@dimen/sp_16"
        android:textStyle="bold"
        android:gravity="center"
        android:text="支持菜肴、果蔬、零食拍照识别"
        android:textColor="@color/col_333"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="   平台能通过照片分析出大部分食物、水果、 蔬菜、菜品上传更清晰完整的照片，分析结果更准确,热量、含脂率、人体所需元素、配伍禁忌推荐、个性化食物推荐。"
        android:textSize="@dimen/sp_14"
        android:textColor="@color/col_333"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_10"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginLeft="@dimen/dp_58"
        android:layout_marginRight="@dimen/dp_58"
        android:layout_marginTop="@dimen/dp_24">
        <TextView
            android:id="@+id/tv_dishes"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_40"
            android:background="@drawable/shape_r25_02c"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold"
            android:gravity="center"
            android:text="菜品"/>

        <TextView
            android:id="@+id/tv_fruit_vegetable"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_40"
            android:background="@drawable/shape_r25_02c"
            android:layout_marginTop="@dimen/dp_16"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold"
            android:gravity="center"
            android:text="果蔬"/>

        <TextView
            android:id="@+id/tv_snack"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_40"
            android:background="@drawable/shape_r25_02c"
            android:textColor="@color/white"
            android:layout_marginTop="@dimen/dp_16"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold"
            android:gravity="center"
            android:text="零食"/>
    </LinearLayout>




</LinearLayout>